using ProtoBuf;

namespace Quasar.Common.Messages
{
    [ProtoContract]
    public class DoSystemOption : IMessage
    {
        [ProtoMember(1)]
        public string Option { get; set; }

        [ProtoMember(2)]
        public bool Enable { get; set; }
    }
}
